=== debian/changelog ===
python-coincidence (0.6.5-2) unstable; urgency=medium

  * debian/control: corrected Vcs repository url

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 18 Dec 2023 21:12:18 -0300

python-coincidence (0.6.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1043533)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 07 Nov 2023 20:10:08 -0300
