## python-coincidence 0.6.6

=== requirements.txt ===
domdf-python-tools>=2.8.0
pytest>=6.2.0
pytest-regressions>=2.0.2
typing-extensions>=3.7.4.3
