=== debian/changelog ===
python-coincidence (0.6.6-4) unstable; urgency=medium

  * Team Upload
  * Patch-out usage of python3-toml

 -- Alexandre Detiste <tchet@debian.org>  Sat, 30 Aug 2025 13:28:29 +0200

python-coincidence (0.6.6-3) unstable; urgency=medium

  * Team Upload
  * Remove python3-importlib-metadata dependency

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 May 2025 15:05:03 +0200

python-coincidence (0.6.6-2) unstable; urgency=medium

  * debian/control: Added Build-Depends which was missing
  * debian/patches: Build-Depends "python3-whey" is already in Debian

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 07 Apr 2024 07:14:47 -0300

python-coincidence (0.6.6-1) unstable; urgency=medium

  * New upstream version 0.6.6

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 12 Mar 2024 21:41:54 -0300
