=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
                python3-coverage,
                python3-domdf-python-tools,
-               python3-importlib-metadata,
                python3-iniconfig,
                python3-pytest,
                python3-pytest-cov,
@@ -18,9 +17,9 @@
                python3-pytest-regressions,
                python3-pytest-timeout,
                python3-setuptools,
-               python3-toml,
-               python3-typing-extensions
-Standards-Version: 4.6.2
+               python3-typing-extensions,
+               python3-whey
+Standards-Version: 4.7.2
 Homepage: https://github.com/python-coincidence/coincidence
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-coincidence
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-coincidence.git
