=== debian/tests/control ===
Test-Command: python3 -m pytest -v
Depends: python3-all,
         python3-domdf-python-tools,
         python3-pytest,
         python3-pytest-cov,
         python3-pytest-datadir,
         python3-pytest-regressions,
         python3-pytest-timeout,
         @
Restrictions: allow-stderr
