=== debian/watch ===
version=4
https://github.com/python-coincidence/coincidence/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
